[Unit]
Description=Automatically configure monitors/outputs for Xorg via RANDR

[Service]
ExecStart=/home/kunsi/git/grobi/grobi watch --verbose --config=/home/kunsi/.config/grobi/grobi.conf
Restart=always
RestartSec=10
StartLimitInterval=0

[Install]
WantedBy=default.target
